<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Mais Sistemas - Dowloads</title>

        <!-- Bootstrap core CSS -->
        <link href="<?php echo DIR_STYLE . "bootstrap-v.4/css/bootstrap.min.css" ?>" rel="stylesheet">

        <!-- Custom styles for this template -->
        <link href="<?php echo DIR_TEMPLATE . "downloads/css/shop-item.css" ?>" rel="stylesheet">

    </head>

    <body>

        <!-- Navigation -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
            <div class="container">
                <a class="navbar-brand" href="#">Mais Sistemas</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Início
                                <span class="sr-only">(current)</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Sobre</a>
                        </li>
                        <!--                        <li class="nav-item">
                                                    <a class="nav-link" href="#">Services</a>
                                          ai      </li>-->
                        <li class="nav-item">
                            <a class="nav-link" href="#">Logar</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

        <!-- Page Content -->
        <div class="container">

            <div class="row">

                <div class="col-lg-3">
                    <h3 class="my-4" style="text-align: center">Aplicativos</h3>
                    <div class="list-group">
                        <a href="#" class="list-group-item active">Fashion</a>
                        <a href="#" class="list-group-item">Gestor</a>
                        <a href="#" class="list-group-item">Caixa</a>
                        <a href="#" class="list-group-item">Atendimento</a>
                        <a href="#" class="list-group-item">Config EXE</a>
                        <a href="#" class="list-group-item">Ferramentas</a>
                        <a href="#" class="list-group-item">Outros</a>
                    </div>
                </div>
                <!-- /.col-lg-3 -->

                <div class="col-lg-9">

                    <div class="card mt-4">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-lg-3">
                                    <img src="<?php echo URL_BASE . "app/images/fashion.png" ?>">
                                </div>
                                <div class="col-lg-9">
                                    <h3 class="card-title">Fashion</h3>

                                    <p class="card-text">Gestão de produtos em grade, vendas, gestão financeira e fiscal</p>
                                    <p class="text-info">Versão Liberada: 07/11/2017</p>
                                    <a href="" class="btn btn-primary">Baixar</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.card -->

                    <div class="card card-outline-secondary my-4">
                        <div class="card-header bg-dark text-white">
                            Revisão do Produto
                        </div>
                        <div class="card-body">
                            <nav class="nav nav-tabs" id="myTab" role="tablist">
                                <a class="nav-item nav-link active" id="nav-atualizacao-tab" data-toggle="tab" href="#nav-atualizacao" role="tab" aria-controls="nav-atualizacao" aria-selected="true">Atualização</a>
                                <a class="nav-item nav-link" id="nav-profile-correcao" data-toggle="tab" href="#nav-correcao" role="tab" aria-controls="nav-correcao" aria-selected="false">Correção</a>
                                <a class="nav-item nav-link" id="nav-novafuncao-tab" data-toggle="tab" href="#nav-novafuncao" role="tab" aria-controls="nav-novafuncao" aria-selected="false">Nova Função</a>
                            </nav>
                            <div class="tab-content" id="nav-tabContent">
                                <div class="tab-pane fade show active" id="nav-atualizacao" role="tabpanel" aria-labelledby="nav-home-tab">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis et enim aperiam inventore, similique necessitatibus neque non! Doloribus, modi sapiente laboriosam aperiam fugiat laborum. Sequi mollitia, necessitatibus quae sint natus.</p>
                                    <small class="text-muted">Posted by Anonymous on 3/1/17</small>
                                    <hr>
                                </div>
                                <div class="tab-pane fade" id="nav-correcao" role="tabpanel" aria-labelledby="nav-profile-tab">2</div>
                                <div class="tab-pane fade" id="nav-novafuncao" role="tabpanel" aria-labelledby="nav-contact-tab">3</div>
                            </div>
                            <div align="center">
                                <a href="#" class="btn btn-outline-info btn-lg btn-block">Ver Versões Anteriores</a>
                            </div>
                        </div>
                    </div>
                    <!-- /.card -->

                </div>
                <!-- /.col-lg-9 -->

            </div>

        </div>
        <!-- /.container -->

        <!-- Footer -->
        <footer class="py-5 bg-dark">
            <div class="container">
                <p class="m-0 text-center text-white">MAIS SISTEMAS LTDA - <?php echo date('Y'); ?></p>
            </div>
            <!-- /.container -->
        </footer>

        <!-- jQuery -->
        <script src="<?php echo DIR_JS . "jquery.js" ?>"></script>

        <!-- Bootstrap Core JavaScript -->
        <script src="<?php echo DIR_STYLE . "bootstrap-v.4/js/bootstrap.min.js" ?>"></script>
        <script src="<?php echo DIR_STYLE . "bootstrap-v.4/js/bootstrap.bundle.min.js" ?>"></script>
    </body>

</html>
